package itourbaskBeans;

public class q53TerritorioHistoricoBean {
    

    private String codTerritorioHist;
    private String nombreTerritorioHistCas;
    private String nombreTerritorioHistEus;
    private String codComunidad;
    
    
    
    /**
     * Getter for property nombreTerritorioHistCas.
     * @return Value of property nombreTerritorioHistCas.
     */
    public java.lang.String getNombreTerritorioHistCas() {
        return nombreTerritorioHistCas;
    }
    
    /**
     * Setter for property nombreTerritorioHistCas.
     * @param nombreTerritorioHistCas New value of property nombreTerritorioHistCas.
     */
    public void setNombreTerritorioHistCas(java.lang.String nombreTerritorioHistCas) {
        this.nombreTerritorioHistCas = nombreTerritorioHistCas;
    }
    
    /**
     * Getter for property nombreTerritorioHistEus.
     * @return Value of property nombreTerritorioHistEus.
     */
    public java.lang.String getNombreTerritorioHistEus() {
        return nombreTerritorioHistEus;
    }
    
    /**
     * Setter for property nombreTerritorioHistEus.
     * @param nombreTerritorioHistEus New value of property nombreTerritorioHistEus.
     */
    public void setNombreTerritorioHistEus(java.lang.String nombreTerritorioHistEus) {
        this.nombreTerritorioHistEus = nombreTerritorioHistEus;
    }
    
    /**
     * Getter for property codComunidad.
     * @return Value of property codComunidad.
     */
    public java.lang.String getCodComunidad() {
        return codComunidad;
    }
    
    /**
     * Setter for property codComunidad.
     * @param codComunidad New value of property codComunidad.
     */
    public void setCodComunidad(java.lang.String codComunidad) {
        this.codComunidad = codComunidad;
    }

    public String getCodTerritorioHist() {
        return codTerritorioHist;
    }

    public void setCodTerritorioHist(String codTerritorioHist) {
        this.codTerritorioHist = codTerritorioHist;
    }
    
}
